.content { overflow:visible; }
.container { width:656px; background:transparent url("../img/main_shadow_medium.png") center repeat-y; }
.header { width:656px; }
.content .content-main { float:none; padding:25px 0px 0px 0px; }
.content .content-col { float:none; width:636px; margin:0px; padding-left:20px; overflow:hidden; }
.content .content-col .box-default,
.content .content-col .mrec { float:left; width:296px; margin-right:20px; margin-left:0px; }
#rigit_mrec { display: none; }
.content .mrec2515 { display: block; max-height: 100px; text-align: center }
.mrec2515 img {width: 100%}
ul.main-menu li a { padding:0px 9px 0px 9px; }


.links ul li { padding:5px 6px 0px 7px; }
.links ul li a { font-size:11px; }

.container-footer { width:656px; background:transparent url("../img/footer_shadow_medium.png") top center no-repeat; }


ul.main-menu li.searchbox { position:absolute; top:-40px; right:-5px; z-index:10; }
ul.main-menu li.searchbox input.box { background:transparent url("../img/search_box_light.png") no-repeat; }
ul.main-menu li.searchbox input.bt { background:transparent url("../img/search_bt_light.png") top no-repeat; }
